Jump to content

EPD Build on 32 Bits Dell Latitude D620


Edwin Moquete
 Share

Recommended Posts

Hi.


 


I have a dell latitude d620 with a 32 bits intel core duo (Yonah) Processor and i'm installing Mac OS X Snow Leopard on it.


I want to do an EDP build from EPD database. When i'm selecting my model It says Latitude D620 1280x800 (Merom). I know that the Merom processor is the 64 bits Intel Core 2 Duo. So my cuesting is, does this means that EDP no longer support snow leopard and/or 32 bits systems?


 


It also only shows the latest versions of fakesmc, and as i know these versions are 64 bits only.


 


Sorry if my grammar is bad. My native language is spanish.


 


Thanks in advance.


Link to comment
Share on other sites

  • Administrators

There's an announcement at the very top of the forum about ongoing changes that will last until at least September. If the SL and Lion boot packs or EDP tuning provide/install 64bit versions of FakeSMC, please report it in EDP bug/issues section. Had you looked in there, you would have found this D620 SL-related thread where I've provided a fully tuned pack (no subsequent need for EDP).
 
There are also 32/64bit versions of FakeSMC posted here. They can be used for 32bit SL and naturally also apply to D620 with C2D running Lion or MLPF'ed ML (graphics only supported in 32bit mode).

 

The D620 can only run OS X in 32bit mode due to the Intel GMA950 graphics, so it does not matter whether is has 32bit Yonah CoreDuo CPU or 64bit Merom Core2Duo CPU.

Link to comment
Share on other sites

  • Administrators

Ha, yes, of course... Yonah CoreDuo. Sorry, sorry... You're going to have to go back to NullCPUPowerManagement + VoodooPState kexts + PStateMenu launch agent, native SpeedStep not being applicable to your model, undoubtedly...

 

Copy those 2 kexts to /E/E and the plist to /Library/LaunchAgents, then run myFix (quick) and reboot. You should be Ok afterwards.

NullCPUPowerManagement.kext.zip VoodooPState.kext.zip PStateMenu.plist.zip

 

My apologies, doing too many things at the same time...

Link to comment
Share on other sites

  • Administrators

SL is not out of support, far from it. Use the above files. And EDP should still support 32bit-only system like Yonah-based D420/D430/D620, that was kept-on last year in early EDP v5.

 

For audio, if VoodooHDA + AppleHDADisabler is not working, opt for patched STAC92xx kextpack.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...